Commit c20fd869 authored by Cédric Traizet's avatar Cédric Traizet

ENH: changed required version of gdal from 1.10 to 2.0

parent 664de77c
......@@ -35,8 +35,8 @@ if(NOT GDAL_CONFIG_CHECKING)
return()
endif()
set(MIN_MAJOR_VERSION 1)
set(MIN_MINOR_VERSION 10)
set(MIN_MAJOR_VERSION 2)
set(MIN_MINOR_VERSION 0)
# Ensure that the temporary dir always exists before starting tests
if(NOT EXISTS ${TEMP})
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment